pygresql

JD jsmcgd at googlemail.com
Sun Nov 4 18:33:02 CET 2007


Apologies for essentially talking to myself out loud!

I've switched back to pygresql. I think a lot of my problems were
caused by not having installed postgresql-server-dev-8.2 which
contains a lot of header files etc. I'm sure this was part of the
problem with the psycopg modules aswell.

postgresql-server-dev can easily be installed of course by using:

   sudo apt-get install postgresql-server-dev

I hope my ramblings have been of help to someone!




More information about the Python-list mailing list